.icon {
    fill: none;
    stroke: #FCFCFC;

    &--social {
        width: 18px;
        height: 18px;
        cursor: pointer;
        transition: stroke 0.5s;

        &:hover {
            stroke: rgba(255,255,255,.75);
        }
    }

    &__search {
        margin: 0 22px 0 0;
    }

    &--arrow {
        width: 75px;
        height: 57px;
        margin: -9px 0 3px -18px;
        cursor: pointer;
        transition: stroke 0.5s;

        &:hover {
            stroke: rgba(255,255,255,.75);
        }
    }
}